port: 7890
socks-port: 7891
allow-lan: false
mode: rule
log-level: info
external-controller: 127.0.0.1:9090

proxies:
  - name: x_claws4u_com
    type: vless
    server: x.claws4u.com
    port: 2053
    uuid: 02d916e5-7bbd-4b72-8cf6-889d5198e552
    network: ws
    tls: true
    udp: true
    sni: x.claws4u.com
    client-fingerprint: chrome
    ws-opts:
      path: /vless
      headers:
        Host: x.claws4u.com

proxy-groups:
  - name: XUI节点
    type: select
    proxies:
      - x_claws4u_com

rules:
  - GEOIP,CN,DIRECT
  - MATCH,DIRECT
